Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000008 [SkyOS 5.0 - Beta] GUI - Listbox tweak always 2004-05-22 03:49 2005-05-20 09:24
Reporter JLF65 View Status public  
Assigned To robert
Priority immediate Resolution fixed  
Status resolved  
Summary 0000008: Scroll bars don't scroll appropriately
Description When you click in the scroll area away from the knob, the list view doesn't scroll one display worth of lines. In most cases, like the release notes and license agreement, it scrolls one line too many. In the case of the filesystem browser, it scrolls many lines too few.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000024)
Kelly (administrator)
2004-05-23 21:14

Also, scrollbars should use the mouse scroll wheel, if possible.
(0000055)
crashx99 (reporter)
2004-05-31 00:24

Occaisonally, you can get the scrollbar to make multiple copies of itself in certain situations. I'll have to work on a way to reproduce the bug consistantly though.

- Issue History
Date Modified Username Field Change
2004-05-22 03:49 JLF65 New Issue
2004-05-22 09:03 robert Status new => acknowledged
2004-05-23 21:14 Kelly Note Added: 0000024
2004-05-27 07:46 robert Category GUI => GUI - Listbox
2004-05-31 00:24 crashx99 Note Added: 0000055
2004-06-28 15:06 robert Priority normal => immediate
2004-06-29 04:14 robert Status acknowledged => resolved
2004-06-29 04:14 robert Resolution open => fixed
2004-06-29 04:14 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker